@using Devmil.Querubim.Web.Models;
@using Devmil.Querubim.Dominio;
@{
    Layout = "_LayoutPage";
    ViewBag.CustomClass = "mdl-color--light-green-500";
    SistemaViewModel viewModel = new SistemaViewModel();
}
<ul class="demo-list-two mdl-list mdl-grid">
@foreach(Menu menu in viewModel.getMenu(ViewBag.menuSelecionado.Id))
{
    <li class="mdl-list__item mdl-list__item--two-line mdl-cell mdl-cell--4-col mdl-cell--6-col-tablet mdl-cell--12-col-phone mdl-navigation__link">
        <a href="@menu.getHref()" class="mdl-list__item-primary-content">
            <i class="material-icons mdl-list__item-avatar">@menu.Icon</i>
            <span>@menu.Nome</span>
            <span class="mdl-list__item-sub-title">@menu.Descricao</span>
        </a>
        <span class="mdl-list__item-secondary-content">
            <span class="mdl-list__item-secondary-info">Registros</span>
            <span class="mdl-list__item-secondary-action">@menu.Id</span>
        </span>
    </li>
}
</ul>